Bug 114099 - Up2date crash after installing fresh (v3.1) up2date packages
Up2date crash after installing fresh (v3.1) up2date packages
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: up2date (Show other bugs)
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
Depends On:
  Show dependency treegraph
Reported: 2004-01-22 11:59 EST by Norman Elton
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-08-24 18:26:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Traceback from the up2date crash (1.04 KB, text/plain)
2004-01-22 12:00 EST, Norman Elton
no flags Details

  None (edit)
Description Norman Elton 2004-01-22 11:59:21 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Macintosh; U; PPC Mac OS X Mach-O; en-US;
rv:1.5) Gecko/20031026 Firebird/0.7

Description of problem:
When applying the patches supplied for RHEL 3.1 WS, everything works
fine until up2date gets updated. Then the following error occurs,
crashing the update process.

I've tried this on two installs. I've attached the trace.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install RHEL WS v3
2. Register the system to receive all applicable updates
3. Run rhn_check
Comment 1 Norman Elton 2004-01-22 12:00:37 EST
Created attachment 97173 [details]
Traceback from the up2date crash

Note You need to log in before you can comment on or make changes to this bug.